RubyGems Navigation menu

capybara-maleficent 0.3.0

Wrap your Capybara matchers with sleep intervals to reduce fragility of specs.

版本列表:

  1. 0.3.0 - November 07, 2018 (12.5 KB)
  2. 0.2.0 - August 31, 2017 (12.5 KB)
  3. 0.1.0 - August 21, 2017 (12.5 KB)

Runtime 依赖关系 (2):

  • activesupport >= 4.2.0
  • capybara < 4.0, >= 2.13
  • Development 依赖关系 (3):

  • bundler ~> 1.15
  • rake ~> 10
  • rspec ~> 3.0
  • 所有者:

    作者:

    • Jeremy Friesen

    SHA 256 checksum:

    7fdae3b5357e882afd147c1d0aeae3b74659d6f60f262cad548ee2ddfe4d9bac

    下载总次数 19,620

    这个版本 6,851

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    需要的 Ruby 版本: >= 2.2.2

    相关链接: